.ReactCrop {
  position: relative;
  display: inline-block;
  cursor: crosshair;
  overflow: hidden;
  max-width: 100%;
}

.ReactCrop *,
.ReactCrop :after,
.ReactCrop :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.ReactCrop--disabled,
.ReactCrop--locked {
  cursor: inherit;
}

.ReactCrop__child-wrapper {
  max-height: inherit;
}

.ReactCrop__child-wrapper > img,
.ReactCrop__child-wrapper > video {
  display: block;
  max-width: 100%;
  max-height: inherit;
  -ms-touch-action: none;
  touch-action: none;
}

.ReactCrop__crop-selection {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  cursor: move;
  -webkit-box-shadow: 0 0 0 9999em rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 0 9999em rgba(0, 0, 0, 0.5);
  -ms-touch-action: none;
  touch-action: none;
  border: 1px dashed #fff;
}

.ReactCrop--disabled .ReactCrop__crop-selection {
  cursor: inherit;
}

.ReactCrop--circular-crop .ReactCrop__crop-selection {
  border-radius: 50%;
  -webkit-box-shadow: 0 0 1px 1px #fff, 0 0 0 9999em rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 1px 1px #fff, 0 0 0 9999em rgba(0, 0, 0, 0.5);
}

.ReactCrop__crop-selection:focus {
  outline: none;
  border-color: blue;
  border-style: solid;
}

.ReactCrop--invisible-crop .ReactCrop__crop-selection {
  display: none;
}

.ReactCrop__rule-of-thirds-hz:after,
.ReactCrop__rule-of-thirds-hz:before,
.ReactCrop__rule-of-thirds-vt:after,
.ReactCrop__rule-of-thirds-vt:before {
  content: "";
  display: block;
  position: absolute;
  background-color: hsla(0, 0%, 100%, 0.4);
}

.ReactCrop__rule-of-thirds-vt:after,
.ReactCrop__rule-of-thirds-vt:before {
  width: 1px;
  height: 100%;
}

.ReactCrop__rule-of-thirds-vt:before {
  left: 33.3333333333%;
}

.ReactCrop__rule-of-thirds-vt:after {
  left: 66.6666666667%;
}

.ReactCrop__rule-of-thirds-hz:after,
.ReactCrop__rule-of-thirds-hz:before {
  width: 100%;
  height: 1px;
}

.ReactCrop__rule-of-thirds-hz:before {
  top: 33.3333333333%;
}

.ReactCrop__rule-of-thirds-hz:after {
  top: 66.6666666667%;
}

.ReactCrop__drag-handle {
  position: absolute;
}

.ReactCrop__drag-handle:after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid hsla(0, 0%, 100%, 0.7);
  outline: 1px solid transparent;
}

.ReactCrop__drag-handle:focus:after {
  border-color: blue;
  background: #2dbfff;
}

.ReactCrop .ord-nw {
  top: 0;
  left: 0;
  margin-top: -5px;
  margin-left: -5px;
  cursor: nw-resize;
}

.ReactCrop .ord-nw:after {
  top: 0;
  left: 0;
}

.ReactCrop .ord-n {
  top: 0;
  left: 50%;
  margin-top: -5px;
  margin-left: -5px;
  cursor: n-resize;
}

.ReactCrop .ord-n:after {
  top: 0;
}

.ReactCrop .ord-ne {
  top: 0;
  right: 0;
  margin-top: -5px;
  margin-right: -5px;
  cursor: ne-resize;
}

.ReactCrop .ord-ne:after {
  top: 0;
  right: 0;
}

.ReactCrop .ord-e {
  top: 50%;
  right: 0;
  margin-top: -5px;
  margin-right: -5px;
  cursor: e-resize;
}

.ReactCrop .ord-e:after {
  right: 0;
}

.ReactCrop .ord-se {
  bottom: 0;
  right: 0;
  margin-bottom: -5px;
  margin-right: -5px;
  cursor: se-resize;
}

.ReactCrop .ord-se:after {
  bottom: 0;
  right: 0;
}

.ReactCrop .ord-s {
  bottom: 0;
  left: 50%;
  margin-bottom: -5px;
  margin-left: -5px;
  cursor: s-resize;
}

.ReactCrop .ord-s:after {
  bottom: 0;
}

.ReactCrop .ord-sw {
  bottom: 0;
  left: 0;
  margin-bottom: -5px;
  margin-left: -5px;
  cursor: sw-resize;
}

.ReactCrop .ord-sw:after {
  bottom: 0;
  left: 0;
}

.ReactCrop .ord-w {
  top: 50%;
  left: 0;
  margin-top: -5px;
  margin-left: -5px;
  cursor: w-resize;
}

.ReactCrop .ord-w:after {
  left: 0;
}

.ReactCrop__disabled .ReactCrop__drag-handle {
  cursor: inherit;
}

.ReactCrop__drag-bar {
  position: absolute;
}

.ReactCrop__drag-bar.ord-n {
  top: 0;
  left: 0;
  width: 100%;
  height: 6px;
  margin-top: -3px;
}

.ReactCrop__drag-bar.ord-e {
  right: 0;
  top: 0;
  width: 6px;
  height: 100%;
  margin-right: -3px;
}

.ReactCrop__drag-bar.ord-s {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  margin-bottom: -3px;
}

.ReactCrop__drag-bar.ord-w {
  top: 0;
  left: 0;
  width: 6px;
  height: 100%;
  margin-left: -3px;
}

.ReactCrop--fixed-aspect .ReactCrop__drag-bar,
.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-e,
.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-n,
.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-s,
.ReactCrop--fixed-aspect .ReactCrop__drag-handle.ord-w,
.ReactCrop--new-crop .ReactCrop__drag-bar,
.ReactCrop--new-crop .ReactCrop__drag-handle {
  display: none;
}

@media (pointer: coarse) {
  .ReactCrop .ord-e,
  .ReactCrop .ord-n,
  .ReactCrop .ord-s,
  .ReactCrop .ord-w {
    display: none;
  }

  .ReactCrop__drag-handle {
    width: 24px;
    height: 24px;
  }
}

.Link_LinkContainer__8XFkh {
  position: relative;
  z-index: 10;
  margin: 0.5rem;
  width: 100%;
}

.Link_Link__lcSrg {
  width: 100%;
  display: flex;
  align-items: stretch;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
  overflow-wrap: break-word;
  -moz-appearance: none;
  appearance: none;
  color: rgba(var(--link-color), 1);
}

.Link_LinkOuter__CacTs {
  width: 100%;
}

.Link_Variant_elevate__BACPE {
  background-color: rgba(var(--link-background), 1);
  transition-duration: 0.2s;
  border-radius: 0.5rem;
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -4px rgba(0, 0, 0, 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color),
    0 4px 6px -4px var(--tw-shadow-color);
}

.Link_Variant_elevate__BACPE,
.Link_Variant_elevate__BACPE:hover {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.Link_Variant_elevate__BACPE:hover {
  --tw-brightness: brightness(1.25);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -2px rgba(0, 0, 0, 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color),
    0 2px 4px -2px var(--tw-shadow-color);
  transform: scale(1.02);
}

.Link_Variant_solid__b2aPb {
  background-color: rgba(var(--link-background), 1);
  border-radius: 0.5rem;
}

.Link_Variant_solid__b2aPb:hover {
  --tw-brightness: brightness(1.25);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}

.Link_Variant_outline__J_sS8 {
  border-radius: 0.75rem;
  border-width: 2px;
  background-color: rgba(var(--link-background), 0.4);
  border-color: var(--text-color);
}

.Link_Variant_outline__J_sS8:hover,
.Link_Variant_square__JOtOY {
  background-color: rgba(var(--link-background), 1);
}

.Link_Variant_square__JOtOY {
  border-color: var(--text-color);
}

.Link_Variant_square__JOtOY:hover {
  --tw-brightness: brightness(1.25);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}

.Link_Variant_fullRound__IEVkw {
  border-radius: 1.65rem;
  --shadow-distance: 0.35rem;
  background-color: rgba(var(--link-background), 1);
  border-color: var(--text-color);
  border: 0.1rem solid rgba(var(--link-border), 1);
  box-shadow: 0 var(--shadow-distance) 0 rgba(var(--link-shadow), 1);
}

@media (min-width: 640px) {
  .Link_Variant_fullRound__IEVkw {
    --shadow-distance: 0.5rem;
    border-radius: 2rem;
  }
}

.Link_Variant_fullRound__IEVkw:hover {
  background-color: rgba(var(--link-background), 1);
  box-shadow: 0 0 0 rgba(var(--link-shadow), 1);
}

.Link_Variant_fullRound_wShadow__uzphJ:hover {
  transform: translateY(var(--shadow-distance));
}

.Link_Variant_fullRound_wShadow__uzphJ:hover,
.Link_Variant_fullRound_whShadow__heIK0:hover {
  --tw-brightness: brightness(0.9);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}

.Link_TextOuter__i2D1Z {
  display: flex;
  align-items: center;
  padding: 0.5rem;
  width: 100%;
}

.Link_Text__hNUN8 {
  width: 100%;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
}

.Link_Text_center__ZehB9 {
  text-align: center;
}

.Link_Text_left__KgNzz {
  text-align: left;
}

.Link_Text_right__aUIUc {
  text-align: right;
}

.Link_Text_justify__aPV_R {
  text-align: justify;
}

.Link_Text_lg__ieR5E {
  font-size: 1.875rem;
  line-height: 2.25rem;
}

.Link_Text_sm__pnO18 {
  font-size: 0.875rem;
  line-height: 1.25rem;
}

.Link_Icon__WjzGo {
  flex-shrink: 0;
  border-radius: 0.5rem;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
  --tw-bg-opacity: 0.1;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  width: var(--button-height);
  height: var(--button-height);
  margin: var(--button-margin);
}

.Link_Icon_square__H6mbC {
  border-radius: 0;
}

.Link_Icon_fullRound__JzoQ1 {
  border-radius: 9999px;
}

.Link_Effect_shake__Bbl6A:not(:hover) {
  animation: Link_Button_Shake__hLa48 2s linear infinite;
}

.Link_Effect_bounce__j6u7h:not(:hover) {
  animation: Link_Button_Bounce__DcFiV 2s linear infinite;
}

@keyframes Link_Button_Shake__hLa48 {
  0%,
  to {
    transform: none;
  }

  50%,
  55% {
    transform: rotate(4deg) scale(1.02);
  }

  52%,
  57% {
    transform: rotate(-4deg) scale(1.02);
  }

  48%,
  60% {
    transform: none;
  }
}

@keyframes Link_Button_Bounce__DcFiV {
  0%,
  45%,
  to {
    transform: none;
  }

  50%,
  60% {
    transform: translateY(-10px);
  }

  55% {
    transform: translateY(5px);
  }

  65% {
    transform: none;
  }
}

.Link_Dummy__e6G9_ {
  width: var(--button-height);
  height: var(--button-height);
  margin: var(--button-margin);
  flex-shrink: 0;
}

.Spoiler_Container__0arAD {
  --tw-text-opacity: 1;
  color: rgb(17 24 39 / var(--tw-text-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.Spoiler_Variant_elevate__5As80,
.Spoiler_Variant_fullRound__jMcGf,
.Spoiler_Variant_outline__iz7Ar {
  border-radius: 0.5rem;
  margin-top: 0.75rem;
  overflow: hidden;
}

.Text_Text__v_8Om {
  margin-top: -0.5rem;
  margin-bottom: -0.5rem;
  width: 100%;
  padding: 0.5rem;
  color: white;
  font-family: Lato;
  font-weight: 300;
}

.Text_Text__v_8Om > p {
  margin-bottom: 0.75rem;
}

.Text_Text__v_8Om > p:last-child {
  margin-bottom: 0;
}

.Text_Text_left__cazJo {
  text-align: left;
  color: #006c86;
  font-weight: 700;
}

.Text_Text_center__40OcD {
  text-align: center;
}

.Text_Text_right__Rf4T3 {
  text-align: right;
}

.Text_Text_justify__XutjK {
  text-align: justify;
}

.Text_Text_lg__sLpoO {
  font-size: 1.5rem;
  line-height: 2rem;
  color: white;
}

@media (min-width: 640px) {
  .Text_Text_lg__sLpoO {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}

.Text_Text_sm__lSbm9 {
  font-size: 0.75rem;
  line-height: 1rem;
}

@media (min-width: 640px) {
  .Text_Text_sm__lSbm9 {
    font-size: 0.875rem;
    line-height: 1.25rem;
  }
}

.Text_IsSpoiler__qTsfY {
  margin-bottom: 0.5rem;
  border-radius: 0.75rem;
  padding: 1rem;
}

.Text_Spoiler_open__c2iAD {
  height: 100%;
  opacity: 1;
}

.Text_Spoiler_close__A6nr9 {
  margin-top: -4rem;
  display: none;
  height: 0;
  opacity: 0;
}

.Text_Spoiler_black__3C03C {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

.Text_Spoiler_white__3cnpV {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.Text_Spoiler_opacity50__1z3xm {
  --tw-bg-opacity: 0.5;
}

.Text_Spoiler_opacity20__hWZaE {
  --tw-bg-opacity: 0.2;
}

.Text_Spoiler_opacity10__mSt79 {
  --tw-bg-opacity: 0.1;
}

.HorizontalLink_Container__R74h3 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  display: flex;
  width: 100%;
  justify-content: center;
  padding: 0.5rem;
}

.HorizontalLink_Link__7IF9Z {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  padding: 0.25rem;
  opacity: 0.5;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.2s;
}

.HorizontalLink_Link__7IF9Z:hover {
  opacity: 1;
}

.HorizontalLink_Link_circle__S9cau,
.HorizontalLink_Link_square__uJ_Jc {
  display: flex;
  height: 2.75rem;
  width: 2.75rem;
  align-items: center;
  justify-content: center;
  border-radius: 0.375rem;
  opacity: 1;
  background-color: rgba(var(--link-background), 1);
  color: rgba(var(--link-color), 1);
}

.HorizontalLink_Link_circle__S9cau:hover,
.HorizontalLink_Link_square__uJ_Jc:hover {
  --tw-brightness: brightness(1.25);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}

.HorizontalLink_Link_circle__S9cau {
  border-radius: 9999px;
}

.Image_ImageContainer__nznIp {
  position: relative;
  width: 100%;
  padding: 0.5rem;
  display: flex;
  justify-content: center;
  min-height: 100px;
}

.Image_ImageStyle_col2__Gqe67 {
  width: 50%;
}

.Image_ImageStyle_col3__nNrBs {
  width: 33.333333%;
}

.Image_ImagePlacement_fullWidth__N5GGh {
  display: block;
}

.Image_ImageWidthConfig_custom__5ivWY {
  display: flex;
  justify-content: center;
}

.Image_Spoiler_close__X8aOa {
  display: none;
  opacity: 0.2;
  height: 0 !important;
}

.Image_Spoiler_black__ztLhg {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}

.Image_Spoiler_white__vL1LR {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

.Image_Spoiler_opacity50__RBbJM {
  --tw-bg-opacity: 0.5;
}

.Image_Spoiler_opacity20__V50XX {
  --tw-bg-opacity: 0.2;
}

.Image_Spoiler_opacity10__2p3Bi {
  --tw-bg-opacity: 0.1;
}

.Image_Styled_fullWidth__uetRS {
  width: 100%;
}

.Image_Styled_rounded__GLO2l,
.Image_Styled_square__fgLo0 {
  display: none;
}

.Image_Figure__IpTTz {
  display: flex;
  justify-content: center;
}

.Image_Figure_square__kiJUg {
  position: relative;
  width: 100%;
  --tw-bg-opacity: 1;
  background-color: rgb(156 163 175 / var(--tw-bg-opacity));
  background-position: 50%;
  background-repeat: no-repeat;
  padding-bottom: 100%;
}

.Image_Figure_squareContain__i_t_7 {
  background-size: contain;
}

.Image_Figure_squareCover__G0PHH {
  background-size: cover;
}

.Image_Figure_rounded__f2S3_ {
  overflow: hidden;
  border-radius: 9999px;
  --tw-bg-opacity: 1;
  background-color: rgb(156 163 175 / var(--tw-bg-opacity));
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  padding-bottom: 100%;
}

.Image_Figure_roundedContain__kajaJ {
  background-size: contain;
}

@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

.swiper,
swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(
    --swiper-wrapper-transition-timing-function,
    initial
  );
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translateZ(0);
}

.swiper-horizontal {
  touch-action: pan-y;
}

.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide,
swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}

.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(270deg, rgba(0, 0, 0, 0.5), transparent);
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5), transparent);
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), transparent);
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), transparent);
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: y mandatory;
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper:before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}

.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal>.swiper-wrapper: before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical>.swiper-wrapper: before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border-radius: 50%;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-top: 4px solid transparent;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader,
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
swiper-container:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s linear infinite;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(1turn);
  }
}

.ImageSlide_ImageSlideContainer__sshb_ {
  position: relative;
  width: 100%;
  padding: 0.5rem;
}

.ImageSlide_ImageSlidePagination__bI_Lu {
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 1.5rem;
  left: 0;
  right: 0;
  z-index: 10;
}

.ImageSlide_ImageSlideBullet__LMc61 {
  height: 0.5rem;
  width: 0.5rem;
  border-radius: 9999px;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  --tw-bg-opacity: 0.5;
  cursor: pointer;
  --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
    0 8px 10px -6px rgba(0, 0, 0, 0.1);
  --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color),
    0 8px 10px -6px var(--tw-shadow-color);
}

.ImageSlide_ImageSlideBulletActive__CMV1m,
.ImageSlide_ImageSlideBullet__LMc61 {
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.ImageSlide_ImageSlideBulletActive__CMV1m {
  background-color: rgb(59 130 246 / var(--tw-bg-opacity));
  --tw-bg-opacity: 1;
  --tw-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
  --tw-shadow-colored: 0 1px 3px 0 var(--tw-shadow-color),
    0 1px 2px -1px var(--tw-shadow-color);
}

.ImageSlide_ImageSlideNavigation__mQ5wI {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.75rem;
  right: 0.75rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 10;
  pointer-events: none;
}

.ImageSlide_NavigationButton__xix9U {
  pointer-events: auto;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  height: 1.75rem;
  width: 1.75rem;
  border-radius: 9999px;
  display: flex;
  align-items: center;
  justify-content: center;
  --tw-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
    0 2px 4px -2px rgba(0, 0, 0, 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color),
    0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.ImageSlide_NavigationButtonDisabled__Jc1Fb {
  opacity: 0.5;
}

.MicrositeContainer_Main__h7wfn {
  position: relative;
  display: flex;
  min-height: 100vh;
  overflow-x: hidden;
  background-attachment: fixed;
  color: var(--text-color);
  font-family: var(--font-family);
  font-size: 13px;
}

@media (min-width: 640px) {
  .MicrositeContainer_Main__h7wfn {
    font-size: 16px;
  }
}

.MicrositeContainer_Main_isNotBuilder__R1vOP {
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

.MicrositeContainer_Main_isBuilder__Wqjaz {
  display: flex;
  flex-direction: column;
}

.MicrositeContainer_Container__btcXO {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  width: 100%;
}

@media (min-width: 500px) {
  .MicrositeContainer_Container__btcXO {
    max-width: 500px;
  }
}

.MicrositeContainer_StyledBackground__1ENPs {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  margin-left: -100px;
  margin-right: -100px;
}

.MicrositeContainer_StyledBackgroundFilter__5pVB_ {
  position: absolute;
  z-index: 1;
  top: 0;
  left: -100vw;
  right: -100vw;
  height: 100%;
  background-color: transparent;
}

.MicrositeContainer_StyledBackgroundFilter_dark__fRyOS {
  background-color: rgba(0, 0, 0, 0.4);
}

.MicrositeContainer_StyledBackgroundFilter_darken__PDoT9 {
  background-color: rgba(0, 0, 0, 0.6);
}

.MicrositeContainer_ComponentContainer__c7L7p {
  display: flex;
  flex: 1 1 0%;
  flex-direction: column;
  justify-content: flex-start;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  padding-top: 2.5rem;
}

.MicrositeContainer_ComponentContainer_center__9eRoC {
  justify-content: center;
}

.MicrositeContainer_ButtonSizeSm__zCo_5 {
  --button-height: 1.9rem;
  --button-margin: 0.2rem;
  --icon-width: 1.2rem;
}

@media (min-width: 640px) {
  .MicrositeContainer_ButtonSizeSm__zCo_5 {
    --button-height: 2rem;
    --button-margin: 0.5rem;
    --icon-width: 1.5rem;
  }
}

.MicrositeContainer_ButtonSizeLg__WNJnp {
  --button-height: 2.5rem;
  --button-margin: 0.3rem;
  --icon-width: 1.5rem;
}

@media (min-width: 640px) {
  .MicrositeContainer_ButtonSizeLg__WNJnp {
    --button-height: 3rem;
    --button-margin: 0.5rem;
    --icon-width: 1.8rem;
  }
}
